﻿.md-wrapper {
  display: none;
  visibility: hidden;	
}

.flexslider-wrapper {
/*  display: none;
  visibility: hidden;  */
}

#main-menu {
  display: none;	
}

.issue_archive {
    display: inline;
    float: left;
    height: 265px;
    margin: 10px 6px 10px 6px;
    padding: 4px;
}

.issue_archive img {
width: 120px;
}

@media only screen and (min-width: 1200px) and (max-width: 1920px) {
}

/** 

Note: Design for a width of 960px

**/


@media only screen and (min-width: 960px) and (max-width: 1199px) {

/* Quicktabs */

.quicktabs-wrapper .item-list ul.quicktabs-tabs li a {
  padding: 0 5px 0 5px;
  font-size: 12px;
}

/* Flexslider */

.slideshow-title {
  padding-bottom: 10px;
  font-size: 32px;
}

.slideshow-excerpt {
  font-size: 14px;
}

.issue_archive {
    display: inline;
    float: left;
    margin: 10px 6px 10px 6px;
    padding: 4px;
    height: 185px;
    width: 130px;
}

.issue_archive img {
  width: 120px;
}

#header-banner {
  visibility: hidden;
  display: none;
}

}

/** 

Note: Design for a width of 768px

**/

@media only screen and (min-width: 768px) and (max-width: 959px) {

#header-banner {
  visibility: hidden;
  display: none;
}

#footer-banner {
  visibility: hidden;
  display: none;
}

#block-user-login {
  visibility: hidden;
  display: none;
}

.issue_archive {
    display: inline;
    float: left;
    margin: 10px 6px 10px 6px;
    padding: 4px;
    height: 185px;
    width: 130px;
}

.issue_archive img {
  width: 120px;
}


/* Quicktabs */

.quicktabs-wrapper .item-list ul.quicktabs-tabs li a {
  padding: 0 5px 0 5px;
  font-size: 12px;
}
	
/* Flexslider */

.slideshow-info-inner {
  padding: 0 40px;	
}

.slideshow-title {
  padding-bottom: 10px;
  font-size: 24px;
}

.slideshow-excerpt {
  font-size: 12px;
}

#prev {
  left: 0px;
}

#next {
  right: 0px;
}

}

/** 
Note: Design for a width of 300px
**/

@media only screen and (max-width: 767px) {	

#header-banner {
  visibility: hidden;
  display: none;
}

#footer-banner {
  visibility: hidden;
  display: none;
}

#block-user-login {
  visibility: hidden;
  display: none;
}

.site-logo img {
  display: block;
  padding-top: 5px;
  width: 300px;
}

#user-menu, .social {
  display: none;
}

.social.social-footer {
  display: inline;
}

.node-teaser .node-image { 
  float: left;
  margin-right: 10px;
}

.node-teaser .node-image img { 
  margin-bottom: 0;
  width: 80px;
  height: auto;
}

.node-teaser .node-content {
  margin-left: 90px;
}

.issue_archive {
    display: inline;
    float: left;
    margin: 10px 6px 10px 6px;
    padding: 4px;
    height: 185px;
    width: 140px;
}

.issue_archive img {
  width: 120px;
}

/* Quicktabs */

.quicktabs-wrapper .item-list ul.quicktabs-tabs li a {
  padding: 0 5px 0 5px;
  font-size: 12px;
}

/* Search Form */

.open-search {
  margin-right: 0px;
}

#search-block-form {
  margin: 0 -10px;	
}

#search-block-form .form-text {
  width: 280px;
}

/* Flexslider */

.slideshow-image {
  float: none;
  width: 100%;	
  margin-bottom: 20px;
}

.slideshow-info {
  float: none;
  width: 100%;	
  text-align: center;
}

.slideshow-info-inner {
  padding: 0;	
}

.slideshow-title {
  padding-bottom: 10px;
  font-size: 24px;
}

.slideshow-excerpt {
  font-size: 12px;
}

/* Portfolio */

.view-nautilus-portfolio .views-row  {
  margin-bottom: 30px;
}

.view-nautilus-portfolio.four-column .views-row  {
  width: 100%;
}

.view-nautilus-portfolio.three-column .views-row  {
  width: 100%;
}

.view-nautilus-portfolio.two-column .views-row  {
  width: 100%;
}

/* Portfolio Carousel */

.view-nautilus-portfolio-carousel .views-row {
  float: left;
  margin-bottom: 20px;
  height: auto;
  width: 100%;
}

#prev {
  position: absolute;
  display: inline-block;
  top: 100%;
  left: 80px;
  width: 16px;
  height: 16px;
  background: url(../images/prev-next.png) 0 0 no-repeat;
  text-indent: -9999em;	
}

#next {
  position: absolute;
  display: inline-block;
  top: 100%;
  right: 80px;
  width: 16px;
  height: 16px;
  background: url(../images/prev-next.png) -16px 0 no-repeat;
  text-indent: -9999em;		
}

.leaderboard {
display: none;
}

}

/** 
Note: Design for a width of 420px
**/

@media only screen and (min-width: 480px) and (max-width: 767px) {

#header-banner {
  visibility: hidden;
  display: none;
}

#footer-banner {
  visibility: hidden;
  display: none;
}

#block-user-login {
  visibility: hidden;
  display: none;
}


.site-logo img {
  display: block;
  padding-top: 5px;
  width: 460px;
}

	
.node-teaser .node-image { 
  float: left;
  margin-right: 10px;
}		
	
.node-teaser .node-image img { 
  margin-bottom: 0;
  width: 100px;
  height: auto;
}

.node-teaser .node-content {
  margin-left: 110px;
}

.leaderboard {
display: none;
}

.issue_archive {
    display: inline;
    float: left;
    margin: 10px 6px 10px 6px;
    padding: 4px;
    height: 185px;
    width: 130px;
}

.issue_archive img {
  width: 120px;
}


/* Search Form */

}



/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */


/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
width: 100%;
position: relative;
background: #000;
padding: 4px 0;
min-height: 42px;
z-index: 999999;
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 13px 13px 11px 13px;
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #fff;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
display: block;
background: #fff;
height: 3px;
margin-top: 3px;
}
.mean-container .mean-nav { 
float: left;
width: 100%;
background: #111;
margin-top: 42px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #fff;
border-bottom: 1px solid #383838;
border-bottom: 1px solid rgba(255,255,255,0.5);
text-decoration: none;
text-transform: uppercase;
}
.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #f1f1f1;
border-bottom: 1px solid rgba(255,255,255,0.25);
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
background: #252525;
background: rgba(255,255,255,0.1); 
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}

body {
  width: 100%;	
}

